diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_processes.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_processes.jsp
index d0f7a3ebb7db46..84435addff6a24 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_processes.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_processes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_publish_or_copy.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_publish_or_copy.jsp
index ee70e8d8f39e86..83ec209e9df70e 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_publish_or_copy.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_portlet_publish_or_copy.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message.jsp
index 43447ef5863890..9853237c824c93 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message_task_details.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message_task_details.jsp
index 9504b3c67eebf4..76e70c09d29ca8 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message_task_details.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/publish_process_message_task_details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/render_controls.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/render_controls.jsp
index 6605e6d2a596d9..43172468ec6537 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/render_controls.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/render_controls.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/toolbar.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/toolbar.jsp
index bd957e7c0af412..52b02ec4620f4c 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/toolbar.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/toolbar.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view.jsp
index 5c4fa61aeca1cc..d5044926b3da6b 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_configuration.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_configuration.jsp
index b2a3715daf349f..072dab05b2dc7d 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_configuration.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_export_import.jsp b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_export_import.jsp
index be0bb820f06377..b77cc79f60e3db 100644
--- a/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_export_import.jsp
+++ b/modules/apps/export-import/export-import-web/src/main/resources/META-INF/resources/view_export_import.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalService.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalService.java
index b94a38bedd58a6..a37d11ff9cf024 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalService.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceUtil.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceUtil.java
index 28439de4791b3a..5326f341137865 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceUtil.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceWrapper.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceWrapper.java
index 9ec5c794ed3f62..2755a514ca1928 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceWrapper.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetCategoryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalService.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalService.java
index 1b49999cfa99ea..460364c2114a93 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalService.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceUtil.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceUtil.java
index de23e65a9907e5..50269a03d754b7 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceUtil.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceWrapper.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceWrapper.java
index d1ce8aa8453fd7..f8c3cfde108fdc 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceWrapper.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERAssetVocabularyLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalService.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalService.java
index d63b3e479f46a0..ff20fbc1263b14 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalService.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceUtil.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceUtil.java
index f7806ea5b7b0cc..8776e942f5b93f 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceUtil.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceWrapper.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceWrapper.java
index 6e5a35707f765d..4ef52990c5dda0 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceWrapper.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/EROrganizationLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalService.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalService.java
index eaa17d7a47b2e2..99efe8ede86294 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalService.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
